PBSDBOOT(8)

NAME
pbsdboot - load and boot NetBSD/hpcmips kernel from Windows CE

SYNOPSIS
pbsdboot.exe

DESCRIPTION
pbsdboot is a program runs on Windows CE. It loads and executes the specified NetBSD/netbsd kernel.

The menu options (for pbsdboot itself) are as follows:

kernel
    Select Kernel Path.

Frame buffer
    Select Frame Buffer type.

Option
    option for pass kernel.

The options for NetBSD kernel are as follows:

-d  break into the kernel debugger.

-m  use miniroot in memory.

-s  single user mode.

-h  use serial console.check also serial port on.and connect your terminal with 9600bps,8bit,non-parity,VT100 mode.

-a  ask for name:kernel ask root/dump device,filesystem.

-b=DEV
    change boot device to DEV(wd0,sd0,nfs,etc)

FILES
/msdos/pbsdboot.exe
    You will find this program Windows CE readable disk partition.

SEE ALSO
reboot(2)

HISTORY
The pbsdboot utility first appeared in NetBSD 1.5.

BUGS
pbsdboot reads the entire kernel image at once, and requires enough free area on the main memory.